ASC(4)

NAME
asc - VAXstation 4000 SCSI controller

SYNOPSIS
asc* at vsbus? csr 0x200c0080 (VS4000/60 or VLC)
asc* at vsbus? csr 0x25000080 (VS4000/9x)

DESCRIPTION
The asc driver provides support for the NCR 53c94-based SCSI host adapter on the VAXstation 4000 series, and for the PMAZ-AA and related TURBOchannel SCSI adapter option boards (also on the VAXstation 4000 series models which include support for the TURBOchannel adapter.

CONFIGURATION
The asc driver supports the following flags for use in config(8) files:

bits 0-7:
    disable disconnect/reselect for the corresponding SCSI target
bits 16-23:
    disable synchronous negotiation for SCSI target

"Target" is synonymous with SCSI ID number.

Note that SCSI tape drives should be allowed to perform disconnect/reselect or performance will suffer.

SEE ALSO
cd(4), ch(4), intro(4), scsi(4), sd(4), st(4), uk(4)

HISTORY
The asc driver first appeared in NetBSD 1.5. It has been supported in OpenBSD since release 2.8.